.form_collapsible {
    background-color: rgba(0, 0, 0, 0.05);
    border: 1px solid rgba(0, 0, 0, 0.09);
    border-radius: 6px;
}
.form_collapsible_header {
    background-color: rgba(0, 0, 0, 0.09);
    cursor:pointer;
}
.form_collapsible_header > div {
    display: table-cell;
    font-size: 14px;
    padding: 5px 10px;
    width: 100%;
}
.form_collapsible_header_button {
    min-width: 75px;
    text-align: right;
}
.form_collapsible_header_title {
    font-weight: bold;
}
.form_collapsible_body {
    padding: 5px 10px;
}